#jqxgrid {
	cursor: default;
}

.jqx-widget-metro .jqx-grid-cell-selected-metro, .jqx-grid-cell-selected-metro{
	
	background-color: #c51e5517 !important;
}

.green {
	color: black\9;
	background-color: #b6ff00\9;
}

.red {
	color: #black\9;
	background-color: #e83636\9;
}
.form-control[readonly]{	  
    background-color: white !important;
    color: black !important;

}

.gray {
	color: black\9;
	background-color: gray\9;
}

.white {
	color: black\9;
	background-color: white\9;
}

.green:not (.jqx-grid-cell-hover ):not (.jqx-grid-cell-selected ),
	.jqx-widget .green:not (.jqx-grid-cell-hover ):not (.jqx-grid-cell-selected
	) {
	color: black;
	background-color: #b6ff00;
}

.red:not (.jqx-grid-cell-hover ):not (.jqx-grid-cell-selected ),
	.jqx-widget .red:not (.jqx-grid-cell-hover ):not (.jqx-grid-cell-selected
	) {
	color: black;
	background-color: #e83636;
}

.gray:not (.jqx-grid-cell-hover ):not (.jqx-grid-cell-selected ),
	.jqx-widget .gray:not (.jqx-grid-cell-hover ):not (.jqx-grid-cell-selected
	) {
	color: black;
	background-color: gray;
}

.white:not (.jqx-grid-cell-hover ):not (.jqx-grid-cell-selected ),
	.jqx-widget .white:not (.jqx-grid-cell-hover ):not (.jqx-grid-cell-selected
	) {
	color: black;
	background-color: white;
}

.preContentInfoLabel {
	width: 70px;
}

.preContentInfoLabel2 {
	width: 70px;
}

#pop-contents {
	padding: 10px;
	width: 100%;
	font-size: 12px;
	color: #3c3c3c;
	/* font-family: 'Nanum Barun Gothic', sans-serif; */

}

* {
	/* font-size: 12px; */
	/* font-family: 'Nanum Barun Gothic', sans-serif; */
}

.preContentInfoTextBox {
	margin-left: 5px;
	font-size: 11px;
	background: rgb(255, 246, 234);
	border-width: 1px;
}

FIELDSET {
	margin: 8px;
	border: 1px solid silver;
	padding: 8px;
	border-radius: 4px;
}

LEGEND {
	padding: 2px;
	font-weight: bold;
}

.ui-widget.ui-widget-content {
	border: 1px solid #d3d3d3;
	z-index: 20000 !important;
}
